## ruby-grit 2.5.0

=== debian/changelog ===
ruby-grit (2.5.0-3) unstable; urgency=medium

  * Team upload
  * Relax mime-types dependency

 -- Pirate Praveen <praveen@debian.org>  Fri, 11 Dec 2015 20:09:44 +0530

ruby-grit (2.5.0-2) unstable; urgency=medium

  * Team upload
  * Rebuild for rubygems intergration update
  * Bump standards version to 3.9.6 (no changes)

 -- Pirate Praveen <praveen@debian.org>  Fri, 11 Dec 2015 19:48:40 +0530

ruby-grit (2.5.0-1) unstable; urgency=low

  * Initial release (Closes: #705448)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 15 Apr 2013 09:24:29 +0200
