=== debian/control ===
Source: ruby-grit
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
	       gem2deb (>= 0.3.0~),
	       ruby-posix-spawn (>= 0.3.6),
	       ruby-mime-types (>= 1.15),
	       ruby-diff-lcs (>= 1.1),
	       ruby-mocha
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-grit.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-grit.git;a=summary
Homepage: http://github.com/mojombo/grit
XS-Ruby-Versions: all

Package: ruby-grit
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
	 ruby | ruby-interpreter,
	 ruby-posix-spawn (>= 0.3.6),
	 ruby-mime-types (>= 1.15),
	 ruby-diff-lcs (>= 1.1)
Description: Ruby Git bindings
 Grit gives you object oriented read/write access to Git repositories
 via Ruby. The main goals are stability and performance. To this end,
 some of the interactions with Git repositories are done by shelling
 out to the system's git command, and other interactions are done with
 pure Ruby reimplementations of core Git functionality. This choice,
 however, is transparent to end users, and you need not know which
 method is being used.
 .
 This software was developed to power GitHub, and should be considered
 production ready.
 .
 This version has been patched for use with GITLAB.
