## ruby-grit 2.8.2

=== debian/changelog ===
ruby-grit (2.8.2-2) unstable; urgency=medium

  * Install using gem layout to fix version detection

 -- Pirate Praveen <praveen@debian.org>  Tue, 20 Mar 2018 20:13:53 +0530

ruby-grit (2.8.2-1) unstable; urgency=medium

  * New upstream version 2.8.2
  * Switch to gitlab-grit fork
  * Bump debhelper compat to 11 and standards version to 4.1.3
  * Drop all patches

 -- Pirate Praveen <praveen@debian.org>  Sun, 18 Mar 2018 10:41:28 +0530

ruby-grit (2.5.0-5) unstable; urgency=medium

  * Relax mime-types dependency to >= 1.15 (Closes: #870684) 

 -- Pirate Praveen <praveen@debian.org>  Sat, 05 Aug 2017 15:38:27 +0530

ruby-grit (2.5.0-4) unstable; urgency=medium

  * Tighten dependencies (for gitlab) 

 -- Pirate Praveen <praveen@debian.org>  Thu, 21 Jul 2016 12:12:34 +0530
