## ruby-grit 2.8.3

=== debian/changelog ===
ruby-grit (2.8.3-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-charlock-holmes,
      ruby-diff-lcs, ruby-mime-types and ruby-posix-spawn.
    + ruby-grit: Drop versioned constraint on ruby-charlock-holmes,
      ruby-diff-lcs, ruby-mime-types and ruby-posix-spawn in Depends.

  [ Lucas Kanashiro ]
  * New upstream version 2.8.3
  * Declare compliance with Debian Policy 4.7.0
  * Runtime depend on ${ruby:Depends} instead of ruby interpreter
  * d/p/0001-Relax-mime-types-version-constraint.patch: allow building with
    ruby-mime-types > 3

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 18 Dec 2024 20:39:22 -0300

ruby-grit (2.8.2-3) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Gleisson Jesuino Joaquim Cardoso ]
  * d/control:
    - Add 'Rules-Requires-Root: no' to source stanza.
    - Bump debhelper-compat to 13.
    - Bump Standards-Version to 4.5.1.
  * d/copyright: add myself to copyright for debian/* packaging.
  * d/upstream/metadata: add Repository and Repository-Browse fields.

 -- Gleisson Jesuino Joaquim Cardoso <gleissoncg2@gmail.com>  Mon, 08 Feb 2021 00:20:05 -0300
